@charset "utf-8";
/* CSS Document */

html {
	background-image:url('//d2ev0h6j4e792p.cloudfront.net/outlet_additional_files/2013-PerthCaravanCampingShow/images/grass-bare.jpg');
	background-repeat:no-repeat;
	background-position:bottom center;
	margin: 0 auto;
}
	
body {
	background-image:url('//d2ev0h6j4e792p.cloudfront.net/outlet_additional_files/2013-PerthCaravanCampingShow/images/sky.jpg');
	background-repeat:no-repeat;
	background-position: top center;
	margin:0 auto;
	height:100%;
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	min-width: 1000px;	
}

p, td {
    font-family: "Calibri", Helvetica, Arial, sans-serif;
    font-size:14px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Calibri", Helvetica, Arial, sans-serif;
    color:#005581;
}

a, a:link, a:visited {
    color:#005581;
    border:none;
}

#header {
	margin: 0 auto;
	}
	
#header-top-line {
	margin:0 auto;
	padding-top:10px;
	width:950px;
	}

#social-media {
	float:right;
	width: 200px;
	font-size:18px;
	color:#fff;
	-webkit-text-shadow:0px 1px 1px rgba(90, 88, 88, 1);
	-moz-text-shadow:0px 1px 1px rgba(90, 88, 88, 1);
	text-shadow:0px 1px 1px rgba(90,88,88,1);
}
	
#pccs-logo {
    float:left;
    width:200px;
    clear:right;
    height:150px;
    padding-left:375px;
    margin-top:-28px;
}

#dates {
	float: right;
	width:360px;
	text-align: right;
	margin-top: 48px;
}

#pccs-navigation {
	width:1000px;
	height:40px;
	text-align:center;
	margin:0 auto;
	}


#main-content-bg {
	width: 920px;
	background:#fff;
	margin: 10px auto 24px;
	-webkit-box-shadow:0px 1px 1px rgba(90, 88, 88, 1);
	-moz-box-shadow:0px 1px 1px rgba(90, 88, 88, 1);
	box-shadow:0px 1px 1px rgba(90,88,88,1);
	padding: 35px 15px;
	text-align:center;
}


.footer {
	width:100%;
	text-align:center;
	margin:0 auto;
	height: 220px;
	padding-top:120px;
}

#main-content-bg a img, #main-content-bg a:link img, #main-content-bg a:hover img, #main-content-bg a:visited img {border:none!important;}

/* OZTIX OUTLET ALTS */

#navigation {
    width:920px;    
}

#steps {
    width: 880px;
}

#ctl00_ContentPlaceHolder1_WucShowsMain1_pnlSingle {
    width: 880px;
}

#navigation .links, .content .soldOut, .content .onSale {
	font-family: "Calibri", Helvetica, Arial, sans-serif;
	font-weight:bold;
}
#steps .number {
	font-family: "Calibri", Helvetica, Arial, sans-serif;
	font-weight:bold;
	width: 16px;
	padding-left:16px;
}
#steps #secure, .content .buttons input, .content .buttons a, .content .total {
	font-family: "Calibri", Helvetica, Arial, sans-serif;
	font-weight:bold;
}

#resContainerId h3 {
    color:#ffffff;
    font-family: "Calibri", Helvetica, Arial, sans-serif;
    font-size:20px;
    padding-top:5px;
}

#resContainerId td {
    font-size:12px;
    padding-right:5px;
}

.choose .content .buttons .forward {
	color: #ffffff;
	font-size:16px;
}

.choose #ctl00_ContentPlaceHolder1_WucShowsMain1_WucEventsDetail1_WucReserveTickets1_pnlButtons {
    padding-top:10px;
}

.content .venueInfo {
    width: 480px;
}

#ctl00_ContentPlaceHolder1_WucShowsMain1_WucEventsDetail1_pnlImage {
    display:none;
}

.choose .content .event h3 {
    font-weight:bold;
    font-size:18px;
}

.choose .content .event h3 a {
    text-decoration:none;
}

#ctl00_ContentPlaceHolder1_WucShowsMain1_divErrorLimit {
	width:auto;
	text-align:center;
}

.choose .venueInfo h2 {
	font-size: 20px;
	font-weight: bold;
}

.summary .content table.list {
	width: 840px;
}

.process .content table.list {
	width: 840px;
}

.receipt .content table.list {
    width:840px;
}

.summary .content {
	width: auto;
}

.content {
	width: 880px;
}

#ctl00_ContentPlaceHolder1_WucProcess1_pnlPayment p {
    color:#ffffff;
}

.infoBox.blue p{
    color:#ffffff;
}

#steps .description {
    font-size:12px;
}

#ctl00_ContentPlaceHolder1_WucSummary1_PanelCustomerOrder1_lblTotal {
	width:auto;
}

/* HIDE OUTLET */
#navigation {display:none;}
#steps {display:none;}
.content {display:none;}